import { r as registerInstance, h, c as Host } from './index-38ad4957.js';

const SqmRoute = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
    this.ignored = true;
  }
  disconnectedCallback() { }
  render() {
    return h(Host, { style: { display: "contents" } });
  }
};

export { SqmRoute as sqm_route };
